
/* ****************** 1칸 레이아웃  ****************** */

.layout_174126_ {clear:both; min-width:320px; max-width:1200px; margin:0 auto;}
.layout_174126_ > div:after {content:''; display:block; clear:both;}
.layout_174126_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_174126_ {min-width:1200px;}
}

/* ****************** 스크롤 네비게이션  ****************** */

@font-face {
	font-family: 'icomoon_slider';
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_slider/icomoon.eot');
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_slider/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_slider/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_slider/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_slider/icomoon.svg#icomoon_slider') format('svg');
	font-weight: normal;
	font-style: normal;
}

[id^=div_user_list] .scroll_navi_174128_:before {
	content:'스크롤 네비게이션 – 메뉴생성방법 : 아래에 원하는 메뉴 수 만큼 포인트박스를 삽입해주세요.';
	display:block; padding:0 15px; border:1px solid red; background:white;
	font-size:13px; color:red; line-height:50px;
	-webkit-box-sizing:border-box; -moz-box-sizing:border-box; box-sizing:border-box;
}

.scroll_navi_wrap_174128_ {overflow:hidden; position:relative; width:100%;  border-bottom:#cccccc 1px solid;}
.scroll_navi_wrap_174128_.scroll_left:before {
	content:'\e600'; font-family:"icomoon_slider";
	position:absolute; left:0; top:0; z-index:20; width:20px; height:50px; line-height:50px;
	border-left:1px solid rgba(54,54,54,0.1); font-size:20px; font-weight:bold; color:rgba(255,255,255,0.3); text-align:center;
	background:rgba(54,54,54,0.3);
	background:-webkit-gradient(linear, left top, right top, color-stop(0%,rgba(54,54,54,0.3)), color-stop(100%,rgba(54,54,54,0)));
	background:-webkit-linear-gradient(left, rgba(54,54,54,0.3) 0%, rgba(54,54,54,0) 100%);
	background:-moz-linear-gradient(left, rgba(54,54,54,0.3) 0%, rgba(54,54,54,0) 100%);
	background:-ms-linear-gradient(left, rgba(54,54,54,0.3) 0%, rgba(54,54,54,0) 100%);
	background:-o-linear-gradient(left, rgba(54,54,54,0.3) 0%, rgba(54,54,54,0) 100%);
	background:linear-gradient(to right, rgba(54,54,54,0.3) 0%, rgba(54,54,54,0) 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='rgba(54,54,54,0.3)', endColorstr='rgba(54,54,54,0)',GradientType=1 );
}
.scroll_navi_wrap_174128_.scroll_right:after {
	content:'\e601'; font-family:"icomoon_slider";
	position:absolute; right:0; top:0; z-index:20; width:20px; height:50px; line-height:50px;
	border-right:1px solid rgba(54,54,54,0.1); font-size:20px; font-weight:bold; color:rgba(255,255,255,0.3); text-align:center;
	background:rgba(54,54,54,0.3);
	background:-webkit-gradient(linear, left top, right top, color-stop(0%,rgba(54,54,54,0)), color-stop(100%,rgba(54,54,54,0.3)));
	background:-webkit-linear-gradient(left, rgba(54,54,54,0) 0%, rgba(54,54,54,0.3) 100%);
	background:-moz-linear-gradient(left, rgba(54,54,54,0) 0%, rgba(54,54,54,0.3) 100%);
	background:-ms-linear-gradient(left, rgba(54,54,54,0) 0%, rgba(54,54,54,0.3) 100%);
	background:-o-linear-gradient(left, rgba(54,54,54,0) 0%, rgba(54,54,54,0.3) 100%);
	background:linear-gradient(to right, rgba(54,54,54,0) 0%, rgba(54,54,54,0.3) 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='rgba(54,54,54,0)', endColorstr='rgba(54,54,54,0.3)',GradientType=1 );
}
.scroll_navi_wrap_174128_.scroll .scroll_navi_174128_ {width:100%; overflow-x:auto; overflow-y:visible; -webkit-overflow-scrolling:touch;}
.scroll_navi_174128_ { font-size:0;}
.scroll_navi_174128_ * {-webkit-box-sizing:border-box; -moz-box-sizing:border-box; box-sizing:border-box;}
.scroll_navi_174128_ ul {display:inline-block; margin:0; padding:0; list-style:none; white-space:nowrap; }
.scroll_navi_174128_ li {display:inline-block; text-align:left; padding:0 10px 0 0; }
.scroll_navi_174128_ li > span {
	display:block; height:50px; line-height:50px; padding:0 15px; background:#cccccc;
	font-size:14px; font-weight:bold; color:#000000; text-decoration:none; cursor:pointer;
	overflow:hidden; white-space:nowrap; text-overflow:ellipsis;
}

@media (max-width:1023px){
	.scroll_navi_174128_ .ratio li {width:auto !important;}
}
@media (min-width:1024px){
	.scroll_navi_174128_ .ratio {display:block;}
	.scroll_navi_174128_ .ratio li {display:block; float:left; text-align:center;}
			.scroll_navi_174128_ li:hover > span {background:#417acd;}
	}
@media \0screen{
	.scroll_navi_174128_ .ratio {display:block;}
	.scroll_navi_174128_ .ratio li {display:block; float:left; text-align:center;}
			.scroll_navi_174128_ li:hover > span {background:#417acd;}
	}

/* ****************** 포인트박스  ****************** */

.point_box_174127_ {padding-top:50px;}
.point_box_174127_:after {content:''; display:block; clear:both;}
.point_box_174127_ span {display:none;}
[id^=div_user_list] .point_box_174127_ {border:1px solid #f00; background:#fff;}
[id^=div_user_list] .point_box_174127_ span {
	display:inline-block; padding:7px 15px; font-size:13px; font-weight:bold; color:#444; line-height:26px;
}
[id^=div_user_list] .point_box_174127_ span:after {
	content:'포인트박스 – 박스제목이 메뉴로 생성됩니다. 해당 메뉴 내용을 포인트 박스 아래로 입력해주세요.';
	padding:7px 15px; font-size:13px; font-weight:normal; color:#f00;
}

@media (max-width:1023px){
	.point_box_174127_ {padding-top:30px;}
}

/* ****************** 1칸 레이아웃  ****************** */

.layout_174129_ {clear:both; min-width:320px; max-width:1200px; margin:0 auto;}
.layout_174129_ > div:after {content:''; display:block; clear:both;}
.layout_174129_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_174129_ {min-width:1200px;}
}

/* ****************** 타이틀 텍스트  ****************** */

.title_174130_ {font-size:0;}
.title_174130_ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:24px; letter-spacing:-1px; font-weight:bold; color:#000000; line-height:1.4em;
}
.title_174130_ p:before {content:''; position:absolute; background:#d00000; font-size:0;}

.title_174130_.style_top p {padding-top:10px;}
.title_174130_.style_top p:before {left:0; top:0; width:24px; height:4px;}

.title_174130_.style_right p {padding-right:14px;}
.title_174130_.style_right p:before {right:0; top:5px; width:4px; height:24px;}

.title_174130_.style_bottom p {padding-bottom:12px;}
.title_174130_.style_bottom p:before {left:0; bottom:0; width:24px; height:4px;}

.title_174130_.style_left p {padding-left:14px;}
.title_174130_.style_left p:before {left:0; top:5px; width:4px; height:24px;}

.title_174130_.style_circle1 p {padding-left:20px;}
.title_174130_.style_circle1 p:before {
	left:0; top:11px; width:12px; height:12px;
	border-radius:12px;
}

.title_174130_.style_circle2 p {padding-left:20px;}
.title_174130_.style_circle2 p:before {
	left:0; top:11px; width:12px; height:12px;
	border:2px solid #d00000; border-radius:12px; background:none; box-sizing:border-box;
}

/* ****************** HTML 편집기  ****************** */

.html_174131_ {overflow:hidden;}
.html_174131_:after {content:''; display:block; clear:both;}

/* ****************** 타이틀 텍스트  ****************** */

.title_174135_ {font-size:0;}
.title_174135_ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:24px; letter-spacing:-1px; font-weight:bold; color:#000000; line-height:1.4em;
}
.title_174135_ p:before {content:''; position:absolute; background:#d00000; font-size:0;}

.title_174135_.style_top p {padding-top:10px;}
.title_174135_.style_top p:before {left:0; top:0; width:24px; height:4px;}

.title_174135_.style_right p {padding-right:14px;}
.title_174135_.style_right p:before {right:0; top:5px; width:4px; height:24px;}

.title_174135_.style_bottom p {padding-bottom:12px;}
.title_174135_.style_bottom p:before {left:0; bottom:0; width:24px; height:4px;}

.title_174135_.style_left p {padding-left:14px;}
.title_174135_.style_left p:before {left:0; top:5px; width:4px; height:24px;}

.title_174135_.style_circle1 p {padding-left:20px;}
.title_174135_.style_circle1 p:before {
	left:0; top:11px; width:12px; height:12px;
	border-radius:12px;
}

.title_174135_.style_circle2 p {padding-left:20px;}
.title_174135_.style_circle2 p:before {
	left:0; top:11px; width:12px; height:12px;
	border:2px solid #d00000; border-radius:12px; background:none; box-sizing:border-box;
}

/* ****************** HTML 편집기  ****************** */

.html_174132_ {overflow:hidden;}
.html_174132_:after {content:''; display:block; clear:both;}

/* ****************** 이미지 (비율형)  ****************** */

.img_ratio_174133_ {display:inline-block; overflow:hidden; position:relative; width:100%; max-width:100%; vertical-align:top;}
.img_ratio_174133_ * {box-sizing:border-box;}
.img_ratio_174133_ a {display:block; text-decoration:none;}
.img_ratio_174133_ img {width:100%; vertical-align:top;}
@media (min-width:1024px){
	.img_ratio_174133_ {width:695px;}
}
@media \0screen{
	.img_ratio_174133_ {width:695px;}
}

/* ****************** 타이틀 텍스트  ****************** */

.title_174136_ {font-size:0;}
.title_174136_ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:24px; letter-spacing:-1px; font-weight:bold; color:#000000; line-height:1.4em;
}
.title_174136_ p:before {content:''; position:absolute; background:#d00000; font-size:0;}

.title_174136_.style_top p {padding-top:10px;}
.title_174136_.style_top p:before {left:0; top:0; width:24px; height:4px;}

.title_174136_.style_right p {padding-right:14px;}
.title_174136_.style_right p:before {right:0; top:5px; width:4px; height:24px;}

.title_174136_.style_bottom p {padding-bottom:12px;}
.title_174136_.style_bottom p:before {left:0; bottom:0; width:24px; height:4px;}

.title_174136_.style_left p {padding-left:14px;}
.title_174136_.style_left p:before {left:0; top:5px; width:4px; height:24px;}

.title_174136_.style_circle1 p {padding-left:20px;}
.title_174136_.style_circle1 p:before {
	left:0; top:11px; width:12px; height:12px;
	border-radius:12px;
}

.title_174136_.style_circle2 p {padding-left:20px;}
.title_174136_.style_circle2 p:before {
	left:0; top:11px; width:12px; height:12px;
	border:2px solid #d00000; border-radius:12px; background:none; box-sizing:border-box;
}

/* ****************** HTML 편집기  ****************** */

.html_174134_ {overflow:hidden;}
.html_174134_:after {content:''; display:block; clear:both;}

/* ****************** 1칸 레이아웃  ****************** */

.layout_174137_ {clear:both; min-width:320px; max-width:1200px; margin:0 auto;}
.layout_174137_ > div:after {content:''; display:block; clear:both;}
.layout_174137_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_174137_ {min-width:1200px;}
}

/* ****************** 포인트박스  ****************** */

.point_box_174139_ {padding-top:50px;}
.point_box_174139_:after {content:''; display:block; clear:both;}
.point_box_174139_ span {display:none;}
[id^=div_user_list] .point_box_174139_ {border:1px solid #f00; background:#fff;}
[id^=div_user_list] .point_box_174139_ span {
	display:inline-block; padding:7px 15px; font-size:13px; font-weight:bold; color:#444; line-height:26px;
}
[id^=div_user_list] .point_box_174139_ span:after {
	content:'포인트박스 – 박스제목이 메뉴로 생성됩니다. 해당 메뉴 내용을 포인트 박스 아래로 입력해주세요.';
	padding:7px 15px; font-size:13px; font-weight:normal; color:#f00;
}

@media (max-width:1023px){
	.point_box_174139_ {padding-top:30px;}
}

/* ****************** 타이틀 텍스트  ****************** */

.title_174138_ {font-size:0;}
.title_174138_ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:24px; letter-spacing:-1px; font-weight:bold; color:#000000; line-height:1.4em;
}
.title_174138_ p:before {content:''; position:absolute; background:#d00000; font-size:0;}

.title_174138_.style_top p {padding-top:10px;}
.title_174138_.style_top p:before {left:0; top:0; width:24px; height:4px;}

.title_174138_.style_right p {padding-right:14px;}
.title_174138_.style_right p:before {right:0; top:5px; width:4px; height:24px;}

.title_174138_.style_bottom p {padding-bottom:12px;}
.title_174138_.style_bottom p:before {left:0; bottom:0; width:24px; height:4px;}

.title_174138_.style_left p {padding-left:14px;}
.title_174138_.style_left p:before {left:0; top:5px; width:4px; height:24px;}

.title_174138_.style_circle1 p {padding-left:20px;}
.title_174138_.style_circle1 p:before {
	left:0; top:11px; width:12px; height:12px;
	border-radius:12px;
}

.title_174138_.style_circle2 p {padding-left:20px;}
.title_174138_.style_circle2 p:before {
	left:0; top:11px; width:12px; height:12px;
	border:2px solid #d00000; border-radius:12px; background:none; box-sizing:border-box;
}

/* ****************** 2칸 레이아웃  ****************** */

.layout_174140_ {clear:both; min-width:320px; max-width:1200px; margin:0 auto;}
.layout_174140_ > div {}
.layout_174140_ > div:after {content:''; display:block; clear:both;}
.layout_174140_ > div > [class^=container_] {float:left; position:relative; width:100%;  box-sizing:border-box;}
.layout_174140_ > div > .container_1 {width:20%;}
.layout_174140_ > div > .container_2 {width:80%;}

@media (max-width:1023px){
	.layout_174140_ > div > .container_1 { width:100%; }
	.layout_174140_ > div > .container_2 { width:100%; }
}

@media \0screen{
	.layout_174140_ {min-width:1200px;}
}

/* ****************** 타이틀 텍스트  ****************** */

.title_174142_ {font-size:0;}
.title_174142_ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:20px; letter-spacing:-1px; font-weight:bold; color:#000000; line-height:1.4em;
}
.title_174142_ p:before {content:''; position:absolute; background:#d00000; font-size:0;}

.title_174142_.style_top p {padding-top:10px;}
.title_174142_.style_top p:before {left:0; top:0; width:20px; height:4px;}

.title_174142_.style_right p {padding-right:14px;}
.title_174142_.style_right p:before {right:0; top:4px; width:4px; height:20px;}

.title_174142_.style_bottom p {padding-bottom:12px;}
.title_174142_.style_bottom p:before {left:0; bottom:0; width:20px; height:4px;}

.title_174142_.style_left p {padding-left:14px;}
.title_174142_.style_left p:before {left:0; top:4px; width:4px; height:20px;}

.title_174142_.style_circle1 p {padding-left:20px;}
.title_174142_.style_circle1 p:before {
	left:0; top:8px; width:12px; height:12px;
	border-radius:12px;
}

.title_174142_.style_circle2 p {padding-left:20px;}
.title_174142_.style_circle2 p:before {
	left:0; top:8px; width:12px; height:12px;
	border:2px solid #d00000; border-radius:12px; background:none; box-sizing:border-box;
}

/* ****************** 이미지 (비율형)  ****************** */

.img_ratio_174141_ {display:inline-block; overflow:hidden; position:relative; width:100%; max-width:100%; vertical-align:top;}
.img_ratio_174141_ * {box-sizing:border-box;}
.img_ratio_174141_ a {display:block; text-decoration:none;}
.img_ratio_174141_ img {width:100%; vertical-align:top;}
@media (min-width:1024px){
	.img_ratio_174141_ {width:618px;}
}
@media \0screen{
	.img_ratio_174141_ {width:618px;}
}

/* ****************** 2칸 레이아웃  ****************** */

.layout_174143_ {clear:both; min-width:320px; max-width:1200px; margin:0 auto;}
.layout_174143_ > div {}
.layout_174143_ > div:after {content:''; display:block; clear:both;}
.layout_174143_ > div > [class^=container_] {float:left; position:relative; width:100%;  box-sizing:border-box;}
.layout_174143_ > div > .container_1 {width:20%;}
.layout_174143_ > div > .container_2 {width:80%;}

@media (max-width:1023px){
	.layout_174143_ > div > .container_1 { width:100%; }
	.layout_174143_ > div > .container_2 { width:100%; }
}

@media \0screen{
	.layout_174143_ {min-width:1200px;}
}

/* ****************** 타이틀 텍스트  ****************** */

.title_174145_ {font-size:0;}
.title_174145_ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:20px; letter-spacing:-1px; font-weight:bold; color:#000000; line-height:1.4em;
}
.title_174145_ p:before {content:''; position:absolute; background:#d00000; font-size:0;}

.title_174145_.style_top p {padding-top:10px;}
.title_174145_.style_top p:before {left:0; top:0; width:20px; height:4px;}

.title_174145_.style_right p {padding-right:14px;}
.title_174145_.style_right p:before {right:0; top:4px; width:4px; height:20px;}

.title_174145_.style_bottom p {padding-bottom:12px;}
.title_174145_.style_bottom p:before {left:0; bottom:0; width:20px; height:4px;}

.title_174145_.style_left p {padding-left:14px;}
.title_174145_.style_left p:before {left:0; top:4px; width:4px; height:20px;}

.title_174145_.style_circle1 p {padding-left:20px;}
.title_174145_.style_circle1 p:before {
	left:0; top:8px; width:12px; height:12px;
	border-radius:12px;
}

.title_174145_.style_circle2 p {padding-left:20px;}
.title_174145_.style_circle2 p:before {
	left:0; top:8px; width:12px; height:12px;
	border:2px solid #d00000; border-radius:12px; background:none; box-sizing:border-box;
}

/* ****************** 이미지 (비율형)  ****************** */

.img_ratio_174144_ {display:inline-block; overflow:hidden; position:relative; width:100%; max-width:100%; vertical-align:top;}
.img_ratio_174144_ * {box-sizing:border-box;}
.img_ratio_174144_ a {display:block; text-decoration:none;}
.img_ratio_174144_ img {width:100%; vertical-align:top;}
@media (min-width:1024px){
	.img_ratio_174144_ {width:676px;}
}
@media \0screen{
	.img_ratio_174144_ {width:676px;}
}

/* ****************** 1칸 레이아웃  ****************** */

.layout_174146_ {clear:both; min-width:320px; max-width:1200px; margin:0 auto;}
.layout_174146_ > div:after {content:''; display:block; clear:both;}
.layout_174146_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_174146_ {min-width:1200px;}
}

/* ****************** 포인트박스  ****************** */

.point_box_174148_ {padding-top:50px;}
.point_box_174148_:after {content:''; display:block; clear:both;}
.point_box_174148_ span {display:none;}
[id^=div_user_list] .point_box_174148_ {border:1px solid #f00; background:#fff;}
[id^=div_user_list] .point_box_174148_ span {
	display:inline-block; padding:7px 15px; font-size:13px; font-weight:bold; color:#444; line-height:26px;
}
[id^=div_user_list] .point_box_174148_ span:after {
	content:'포인트박스 – 박스제목이 메뉴로 생성됩니다. 해당 메뉴 내용을 포인트 박스 아래로 입력해주세요.';
	padding:7px 15px; font-size:13px; font-weight:normal; color:#f00;
}

@media (max-width:1023px){
	.point_box_174148_ {padding-top:30px;}
}

/* ****************** 타이틀 텍스트  ****************** */

.title_174147_ {font-size:0;}
.title_174147_ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:24px; letter-spacing:-1px; font-weight:bold; color:#000000; line-height:1.4em;
}
.title_174147_ p:before {content:''; position:absolute; background:#d00000; font-size:0;}

.title_174147_.style_top p {padding-top:10px;}
.title_174147_.style_top p:before {left:0; top:0; width:24px; height:4px;}

.title_174147_.style_right p {padding-right:14px;}
.title_174147_.style_right p:before {right:0; top:5px; width:4px; height:24px;}

.title_174147_.style_bottom p {padding-bottom:12px;}
.title_174147_.style_bottom p:before {left:0; bottom:0; width:24px; height:4px;}

.title_174147_.style_left p {padding-left:14px;}
.title_174147_.style_left p:before {left:0; top:5px; width:4px; height:24px;}

.title_174147_.style_circle1 p {padding-left:20px;}
.title_174147_.style_circle1 p:before {
	left:0; top:11px; width:12px; height:12px;
	border-radius:12px;
}

.title_174147_.style_circle2 p {padding-left:20px;}
.title_174147_.style_circle2 p:before {
	left:0; top:11px; width:12px; height:12px;
	border:2px solid #d00000; border-radius:12px; background:none; box-sizing:border-box;
}

/* ****************** HTML 편집기  ****************** */

.html_174149_ {overflow:hidden;}
.html_174149_:after {content:''; display:block; clear:both;}
